
html {scroll-behavior: smooth}
/* --------------------------------------
   Body 
	 disable code:
 -webkit-user-select: none;
        -webkit-touch-callout: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
   -------------------------------------- */
  @font-face {
                font-family: "BreeSerif";
                src: url('../fonts/BreeSerif.woff') format('woff'),
        url('../fonts/BreeSerif.woff2') format('woff2'),
        url('../fonts/BreeSerif.eot'),
        url('../fonts/BreeSerif.eot?#iefix') format('embedded-opentype'),
        url('../fonts/BreeSerif.otf') format('truetype');

                font-weight: normal;
                font-style: normal;
                font-display: swap;
            }

.row {margin-left: 0; margin-right: 0;}

body, html { overflow-x:hidden !important; 



}

a, a:hover {color: inherit;}

a[href^=tel] { 
	color: inherit; 
	text-decoration: none; } 

body {background: linear-gradient(180deg, #000100 0.000%, #012200 25.000%, #28431a 50.000%, #4f6435 75.000%, #000100 100.000%);
	 		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif"; 
	
	color: #111; 
	
	font-size: 20px; 
	overflow-x: hidden; 
}

h1 {
	font-size: 27px;  font-weight: 900;
	  		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	color:#111; margin: 0; padding: 0;  
}

h2, h3, h4, h5, h6 { margin: 0; padding: 0;
	font-size:27px; font-weight: 900; 
	  		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	 color:#111; 
}


a{ 
	transition: all 0.2s ease-in-out 0s;}
 a:hover { 
 text-decoration: underline;
	transition: all 0.2s ease-in-out 0s;
	 
}

p {	
	 		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	text-shadow:none; 
	
}

div.container {	
	position:relative;}


/* --------------------------------------
   header padding and background
   -------------------------------------- */
.jennismithsngslock-padding_around3 {
	padding:2vh 2vw; 
}
.jennismithsngslock-bgheader{
	padding: 5px;

}

/* --------------------------------------
   logo and phone header
   -------------------------------------- */
.jennismithsngslock-logo h1{font-size: 36px;   font-family: "BreeSerif", Verdana, sans-serif; 
	 color:#000; text-shadow: 2px 2px 4px #fff;  padding: 20px; width: 300px; margin: 5px auto; text-transform: uppercase;
background: conic-gradient(from 90deg, #77a221 0.000deg, #78a524 40.000deg, #7aa819 80.000deg, #7fab04 120.000deg, #85ad00 160.000deg, #8bb000 200.000deg, #92b100 240.000deg, #99b300 280.000deg, #9eb400 320.000deg, #a3b50e 360.000deg); border-radius: 3px; }
.jennismithsngslock-logo  p{font-size: 15px; color:#14110a}
.jennismithsngslock-logo a:hover{text-decoration: none; color:111!important}

/* --------------------------------------
   (white)
   -------------------------------------- */

.jennismithsngslock_contentbg1{ padding-bottom: 20px; padding-top: 20px; }

.jennismithsngslock_contentbg a:hover{colro:#fff; text-decoration: underline}
.jennismithsngslock_contentbg a{color:#fff;  font-weight: bold}

.jennismithsngslock_contentbg h1, .jennismithsngslock_contentbge h2, .jennismithsngslock_contentbg h3, .jennismithsngslock_contentbg h4, .jennismithsngslock_contentbg h5 {color:#fff; margin-bottom: 20px; text-shadow: 2px 2px 2px #000}
.jennismithsngslock_contentbg p{color:#fff; margin-top: 10px; }
.jennismithsngslock_contentbg ul, .jennismithsngslock_contentbg li{color:#fff;}
.jennismithsngslock_contentbg ul{ margin-left:30px; }
.jennismithsngslock_contentbg li{list-style:square;}


/* --------------------------------------
   (Dark_section)
   -------------------------------------- */
.jennismithsngslock-dark h1, .jennismithsngslock-dark h2, .jennismithsngslock-dark h3, .jennismithsngslock-dark h4, .jennismithsngslock-dark h5, .jennismithsngslock-dark h6 {color:#fff; text-shadow: 2px 2px 2px #000}
.jennismithsngslock-dark {padding-top: 20px; padding-bottom: 20px;  }
.jennismithsngslock-dark a:hover { color:#fff;
	text-decoration: underline; }
.jennismithsngslock-dark p, .jennismithsngslock-dark ul, .jennismithsngslock-dark li{color:#fff;}
.jennismithsngslock-dark a{color:#fff;  font-weight: bold}
.jennismithsngslock-dark p{color:#fff; margin-top: 10px;  margin-bottom: 10px;}
.jennismithsngslock-dark ul, .jennismithsngslock-dark li{color:#fff;}
.jennismithsngslock-dark ul{ margin-left:30px; }
.jennismithsngslock-dark li{list-style:square;}

.jennismithsngslock-darkbox {background: rgba(0,0,0, 0.2); padding: 40px;  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;}
/* --------------------------------------
   Section footer links
   -------------------------------------- */


.jennismithsngslock-footerrightbg { color: #fff;  padding:20px; text-align: center; background: #011a01  }

.jennismithsngslock-copyright {color:#fff}

	
/* --------------------------------------
misc
-------------------------------------- */





/* 170% Small screen laptop and pc */
@media (max-width: 1150px) {
	
.navbar-inverse{
background: none;
          border-bottom: none;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;}
	
.navbar-nav{margin:0;}
.navbar-inverse.sticky {top:0;
            position: fixed;
	font-size:20px;
            width: 100%;          
	background: conic-gradient(from 90deg, #77a221 0.000deg, #78a524 40.000deg, #7aa819 80.000deg, #7fab04 120.000deg, #85ad00 160.000deg, #8bb000 200.000deg, #92b100 240.000deg, #99b300 280.000deg, #9eb400 320.000deg, #a3b50e 360.000deg) !important;
            text-align: left;
           			opacity:0.97 !important;	 }		
		.jennismithsngslock-logo h1{font-size: 22px; width: 250px }
	.jennismithsngslock-dark li, .jennismithsngslock_contentbg li{width: auto; margin: 10px auto; float: none}
	.jennismithsngslock_contentbg ul {margin-left: 0px}
	.jennismithsngslock-dark ul {margin-left: 0px}
	.sticky.jennismithsngslock-logo h1{ width: auto; padding: 2px }
	.jennismithsngslockcontectbox2, .jennismithsngslockcontectbox {padding: 15px;}
}


/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.jennismithsngslock_contentbg1{padding-bottom: 10px; padding-top: 10px; }
	.navbar-inverse.sticky {background: conic-gradient(from 90deg, #77a221 0.000deg, #78a524 40.000deg, #7aa819 80.000deg, #7fab04 120.000deg, #85ad00 160.000deg, #8bb000 200.000deg, #92b100 240.000deg, #99b300 280.000deg, #9eb400 320.000deg, #a3b50e 360.000deg) !important;}
	.jennismithsngslock_logo_small_screen a{   font-family: "BreeSerif", Verdana, sans-serif; 
	 color:#000; text-shadow: 2px 2px 4px #fff; background: conic-gradient(from 90deg, #77a221 0.000deg, #78a524 40.000deg, #7aa819 80.000deg, #7fab04 120.000deg, #85ad00 160.000deg, #8bb000 200.000deg, #92b100 240.000deg, #99b300 280.000deg, #9eb400 320.000deg, #a3b50e 360.000deg); padding: 5px; text-transform: uppercase;}
	
			.jennismithsngslock-logo_small_screen a{  lfont-family: "BreeSerif", Verdana, sans-serif; 
	color:#000;text-shadow: 2px 2px 4px #fff; padding: 5px;text-transform: uppercase;

background: conic-gradient(from 90deg, #77a221 0.000deg, #78a524 40.000deg, #7aa819 80.000deg, #7fab04 120.000deg, #85ad00 160.000deg, #8bb000 200.000deg, #92b100 240.000deg, #99b300 280.000deg, #9eb400 320.000deg, #a3b50e 360.000deg);}

	.jennismithsngslock-darkbox {padding: 10px}
	.jennismithsngslock-padding_around3 {display: none}
	
.navbar-inverse{
	height:auto; margin-bottom: 0px;
	opacity:0.9; padding: 10px; background: conic-gradient(from 90deg, #77a221 0.000deg, #78a524 40.000deg, #7aa819 80.000deg, #7fab04 120.000deg, #85ad00 160.000deg, #8bb000 200.000deg, #92b100 240.000deg, #99b300 280.000deg, #9eb400 320.000deg, #a3b50e 360.000deg) !important;}
	
	.jennismithsngslock_contentbg, .jennismithsngslock-dark  {padding: 20px}
	

	
}

/* Portrait & landscape phone */
@media (max-width: 670px) { 	
	.jennismithsngslock-dark, .jennismithsngslock-white{border-radius: 0;}
	.jennismithsngslock-logo_small_screen a{font-size: 15px;}
.jennismithsngslock_contentbg li, .jennismithsngslock-dark li{font-size: 14px}
.jennismithsngslock_contentbg strong, .jennismithsngslock-dark strong{font-size: 14px}
	
}

@media (max-width: 420px) {	

		
	
	p, ul, li {font-size: 14px;}
		h1, h2, h3, h4, h5, h6 {font-size: 18px}
	#scrolltop{display: none !important}
	
}

@media (max-width: 360px) {		h1, h2, h3, h4, h5, h6 {font-size: 18px}	
		.jennismithsngslockcontectbox2, .jennismithsngslockcontectbox {padding: 5px;}
	.jennismithsngslock-logo_small_screen{font-size: 13px;}
	.jennismithsngslock-darkbox {padding: 5px}
}

@media (max-width: 280px) {	.jennismithsngslock-logo_small_screen{font-size: 10px;}	
	.jennismithsngslock_contentbg li, .jennismithsngslock-dark li{font-size: 12px; padding: 5px; border-radius: 2px}
.jennismithsngslock_contentbg strong, .jennismithsngslock-dark strong{font-size: 12px}
	.jennismithsngslock_contentbg ul, .jennismithsngslock-dark ul{margin: 2px}
	
 }




@media (min-width: 1200px) {	
	.navbar-inverse {background: none !important; border-bottom: none}
.navbar-inverse.sticky {top:0;
            position: fixed;
	transition: opacity 1s ease 0s;
	font-size:18px;
            width: 100%;          
		background: conic-gradient(from 90deg, #77a221 0.000deg, #78a524 40.000deg, #7aa819 80.000deg, #7fab04 120.000deg, #85ad00 160.000deg, #8bb000 200.000deg, #92b100 240.000deg, #99b300 280.000deg, #9eb400 320.000deg, #a3b50e 360.000deg) !important;
            text-align: left;
           			opacity:0.97 !important;
					 }	
	
	.jennismithsngslock_bgheader.sticky{background-color: rgba(40, 29 ,135, 0.7)}

	 .sticky.jennismithsngslock-logo a{font-size: 27px; width: auto}
	.jennismithsngslock-darkbox {margin-top: 3vh; margin-bottom: 3vh}
	.sticky.jennismithsngslock-logo h1{ width: auto; padding: 5px}
	
}

@media screen and (min-width: 1600px) and (max-width: 1912px) {
	
		.navbar-inverse.sticky {font-size: 18px;}
	
}
	
@media screen and (min-width: 1920px) and (max-width: 2559px){ 

	
	.jennismithsngslock-logo h1{ font-size: 30px;}
	
}

@media (min-width: 2001px) and (max-width: 2558px) {
		.jennismithsngslock-logo h1{ font-size: 40px;}	

	
	
}

@media (min-width: 2560px) and (max-width: 3499px) {
	.jennismithsngslock-logo h1{ font-size: 40px;}	

	
	
}
@media screen and (min-width: 3500px)  and (max-width: 4499px) {
	.jennismithsngslock-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	
	
	
}
@media screen and (min-width: 4500px)  and (max-width: 6399px) {
			.jennismithsngslock-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	

}

@media screen and (min-width: 6400px) {

	.jennismithsngslock-logo h1{ font-size: 40px;}	
#scrolltop {right:25vw}	
	
}


